27
Content-Disposition: inline; filename="
58
fb68ad172015cce0e8fb6c5161297a3b79d35147..a06430102225c2c261f1bbb510cb9720b02d3a84.patch
55
Last-Modified: Sun, 04 Jan 2026 17:41:56 GMT
Expires: Wed, 02 Jan 2036 17:41:56 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Sun, 04 Jan 2026 17:41:56 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
